CVE-2021-25211 (ordering_system)

News

Arbitrary file upload vulnerability in SourceCodester Ordering System v 1.0 allows attackers to execute arbitrary code, via the file upload to orderingadminproductsedit.php.
Source: NIST Vulnerability